.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65975a26-4eaf-e212-3e79-96b628f1bd99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65975a26-4eaf-e212-3e79-96b628f1bd99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f76a31f-4f28-93cb-5962-756c71a9893f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f76a31f-4f28-93cb-5962-756c71a9893f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3470dc85-5724-a691-04ff-5b3607ea3cc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3470dc85-5724-a691-04ff-5b3607ea3cc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7ed1182-d946-0674-226d-af37492ba6ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7ed1182-d946-0674-226d-af37492ba6ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c30f72c4-e22a-bff3-3cb1-a436b2ee3f23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c30f72c4-e22a-bff3-3cb1-a436b2ee3f23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-113b1db7-9b71-fef7-fb9c-f3a72cce1628 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-113b1db7-9b71-fef7-fb9c-f3a72cce1628) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9705c9a6-f15e-fb68-2d1f-e828404947a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9705c9a6-f15e-fb68-2d1f-e828404947a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45366a4d-f1b9-30e1-6270-221d4316fc90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45366a4d-f1b9-30e1-6270-221d4316fc90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cfc7b04-d565-a4d9-6846-9d194c194dcb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cfc7b04-d565-a4d9-6846-9d194c194dcb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
